apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Mistral
home: https://docs.openstack.org/mistral/latest/
icon: https://www.openstack.org/themes/openstack/images/project-mascots/Mistral/OpenStack_Project_Mistral_vertical.png
maintainers:
- name: OpenStack-Helm Authors
name: mistral
sources:
- https://opendev.org/openstack/mistral
- https://opendev.org/openstack/openstack-helm
version: 2025.1.1+834989c02
